<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'mn', version '3.8'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV ажиллахад алдаа гарлаа. Алдааны мэдээлэл нь "{$a}" . ClamAV-ийн гаралтыг энд харуулав.';
$string['clamfailureonupload'] = 'ClamAV амжилтгүй';
$string['configclamactlikevirus'] = 'Файлыг вирус шиг эмчил';
$string['configclamdonothing'] = 'Файлууд ОК';
$string['errorcantopensocket'] = 'Unix домайн залгуурт холбогдоход {$a} алдаа гарлаа';
$string['errorclamavnoresponse'] = 'ClamAV хариу өгөхгүй байна; демон ажиллаж байгаа байдлыг шалгана уу.';
$string['errornounixsocketssupported'] = 'Unix домэйн залгуурын тээвэрлэлт нь энэ систем дээр дэмжигддэггүй. Үүний оронд нь командын мөрийн сонголтыг ашиглана уу.';
$string['invalidpathtoclam'] = 'Файлыг сервер руу хуулах үед Clam ажилахаар тохируулсан байна. Гэхдээ хуулах зам {$a} нь буруу байна.';
$string['pathtoclam'] = 'Командын мөр';
$string['pathtoclamdesc'] = 'Хэрэв ачаалж байгаа аргыг "командын мөрөнд" тохируулсан бол, ClamAV-ийн замыг энд оруулна уу. Линукс дээр энэ нь /usr/bin/clamscan эсвэл /usr/bin/clamdscan байх болно.';
$string['pathtounixsocket'] = 'Unix домэйн залгуур';
$string['pathtounixsocketdesc'] = 'Хэрэв ачаалж байгаа аргыг "Юникс домэйн залгуур" гэж тохируулсан бол ClamAV Unix залгуур руу орох замыг энд оруулна уу. Debian Linux дээр энэ нь /var/run/clamav/clamd.ctl байх болно. Clamav дэмон нь байршуулсан файлуудыг унших эрхтэй эсэхийг шалгаарай. Энэ нь "clamav" хэрэглэгчийг өөрийн вэб серверийн бүлэгт (Debian Linux дээрх \'www-data\') нэмэх хамгийн хялбар арга юм.';
$string['pluginname'] = 'ClamAV антивирус';
$string['privacy:metadata'] = 'ClamAV антивирусын нэмэлт хэрэгсэл нь ямар нэгэн хувийн өгөгдөл агуулдаггүй.';
$string['quarantinedir'] = 'Тусгаарлагчийн лавлах';
$string['runningmethod'] = 'Ажиллуулах арга';
$string['runningmethodcommandline'] = 'командын мөр';
$string['runningmethoddesc'] = 'ClamAV-г ажиллуулах арга. Командын мөрийг хэвшмэл байдлаар ашигладаг боловч, Unix систем дээр системийн залгууруудыг ашигласнаар илүү сайн гүйцэтгэлтэй байдаг.';
$string['runningmethodunixsocket'] = 'Unix домайн залгуур';
$string['unknownerror'] = 'ClamAV-д бүхий үл мэдэгдэх алдаа гарлаа.';
