<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'mn', version '3.8'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Тайлбар: Сайтын удирдлагын тохиргоонд "Фрейм эмбэд хийхийг зөвшөөрөх" тохиргоог идэвхжүүлэхийг зөвлөж байна, ингэснээр хэрэгслүүд шинэ цонхонд биш харин фрейм дотор харагдах болно.';
$string['authltimustbeenabled'] = 'Тайлбар: Энэ нэмэлт хэрэгсэл нь LTI баталгаажуулалтын нэмэлт хэрэгслийг идэвхжүүлэхийг шаарддаг.';
$string['cartridgeurl'] = 'Бортого URL';
$string['couldnotestablishproxy'] = 'Хэрэглэгчтэй прокси үүсгэж чадсангүй.';
$string['enrolenddate'] = 'Дуусах огноо';
$string['enrolenddate_help'] = 'Идэвхжүүлсэн тохиолдолд хэрэглэгч энэ өдрийг хүртэл хандах боломжтой байна.';
$string['enrolenddateerror'] = 'Элсэлтийн дуусах хугацаа нь эхлэх хугацаанаас өмнө байж болохгүй';
$string['enrolisdisabled'] = '\'Publish as LTI tool\' нэмэлт хэрэгслийг идэвхгүй болгосон байна.';
$string['enrolmentfinished'] = 'Элсэлт дууссан.';
$string['enrolmentnotstarted'] = 'Элсэлт эхлээгүй байна.';
$string['enrolperiod'] = 'Элсэлтийн үргэлжлэх хугацаа';
$string['enrolperiod_help'] = 'Хэрэглэгч алсын системээс өөрийгөө бүртгүүлсэн үеэс эхлэн элсэлт хүчинтэй байх хугацаа. Хэрэв идэвхгүй болговол элсэлтийн үргэлжлэх хугацаа хязгааргүй болно.';
$string['enrolstartdate'] = 'Эхлэх хугацаа';
$string['enrolstartdate_help'] = 'Идэвхжүүлсэн тохиолдолд хэрэглэгч зөвхөн энэ өдрөөс хойш хандах боломжтой болно.';
$string['failedrequest'] = 'Хүсэлт амжилтгүй боллоо. Шалтгаан: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Хэрэгсэлд хандахын тулд дараах холбоосыг дагана уу.';
$string['gradesync'] = 'Дүн синхрончлол';
$string['gradesync_help'] = 'Хэрэгслээс зайн систем (LTI хэрэглэгч) рүү дүнг илгээсэн эсэх.';
$string['incorrecttoken'] = 'Токен буруу байна. URL замыг шалгаад дахин оролдох эсвэл энэ хэрэгслийн Администратортой холбогдоно уу.';
$string['invalidrequest'] = 'Хүчингүй хүсэлт';
$string['invalidtoolconsumer'] = 'Хэрэгслийн хэрэглэгч хүчингүй байна';
$string['launchdetails'] = 'Нарийвчилсан задаргааг нээх';
$string['launchdetails_help'] = 'Хэрэгслийг тохируулахын тулд бортого URL (мөн тохиргооны URL гэж нэрлэдэг) нууцлал эсвэл нээх URL шаардлагатай.';
$string['launchurl'] = 'Нээх URL';
$string['lti:config'] = '\'Publish as LTI tool\' тохиолдлыг тохируулах';
$string['lti:unenrol'] = 'Хичээлээс хэрэглэгчийн бүртгэлийг хасах';
$string['maxenrolled'] = 'Элсүүлэх хэрэглэгчийн тооны дээд хязгаар';
$string['maxenrolled_help'] = 'Хэрэгсэлд хандах боломжтой зайн хэрэглэгчийн тооны дээд хязгаар. Тус тоонд хязгаарлалт тавихгүй бол тэг гэсэн утга онооно.';
$string['maxenrolledreached'] = 'Уг хэрэгсэлд хандахыг зөвшөөрсөн зайн хэрэглэгчдийн тоо дээд хязгаарт хүрсэн байна.';
$string['membersync'] = 'Хэрэглэгч синхрончлол';
$string['membersync_help'] = 'Зайн системд бүртгүүлсэн хэрэглэгчдийг энэ хичээлийн бүртгэлтэй синхрончлон, шаардлагатай тохиолдолд зайн хэрэглэгч бүрт бүртгэл үүсгэж, бүртгүүлэх эсвэл бүртгэлээс хасах төлөвлөгөөт даалгавар шаардлагатай эсэх.

Хэрэв "үгүй" гэж тохируулсан бол зайн хэрэглэгч уг хэрэгсэлд хандах үед түүнд хэрэглэгчийн бүртгэл үүсгэж, автоматаар бүртгэх болно.';
$string['membersyncmode'] = 'Хэрэглэгч синхрончлох горим';
$string['membersyncmode_help'] = 'Зайн хэрэглэгчдийг энэ хичээлд элсүүлэх ба/эсвэл бүртгэлээс хасах шаардлагатай эсэх.';
$string['membersyncmodeenrolandunenrol'] = 'Шинээр элсүүлж сураггүй болсон хэрэглэгчийг бүртгэлээс хасах';
$string['membersyncmodeenrolnew'] = 'Шинэ хэрэглэгч элсүүлэх';
$string['membersyncmodeunenrolmissing'] = 'Сураггүй болсон хэрэглэгчийг бүртгэлээс хасах';
$string['notoolsprovided'] = 'Хэрэгсэл өгөгдөөгүй байна';
$string['opentool'] = 'Хэрэгслийг нээх';
$string['pluginname'] = 'LTI хэрэгсэл болгон нийтлэх';
$string['pluginname_desc'] = '\'LTI хэрэгсэл болгон нийтлэх\' нэмэлт хэрэгсэл нь LTI баталгаажуулалтын нэмэлт хэрэгсэлтэй хамт зайн хэрэглэгчийг сонгогдсон хичээл, үйл ажиллагаанд хандах боломжийг олгодог. Өөрөөр хэлбэл,Moodle систем нь LTI хэрэгслийн үйлчилгээ үзүүлэгчийн үүргийг гүйцэтгэдэг.';
$string['privacy:metadata:enrol_lti_users'] = 'LTI үйлчилгээ үзүүлэгчээр бүртгүүлсэн хэрэглэгчдийн жагсаалт';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'Хэрэглэгч хичээлд хамгийн сүүлд хандсан цаг';
$string['privacy:metadata:enrol_lti_users:lastgrade'] = 'Хэрэглэгчийг үнэлсэн хамгийн сүүлийн үнэлгээ';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'Хэрэглэгч элссэн цаг';
$string['privacy:metadata:enrol_lti_users:userid'] = 'Хэрэглэгчийн ID';
$string['registration'] = 'Хэрэгслийн бүртгэлийг нийтлэх';
$string['registrationurl'] = 'Бүртгэлийн URL';
$string['registrationurl_help'] = 'Бүртгэлийн URL (мөн прокси URL гэдэг) ашиглаж байгаа үед уг хэрэгслийг автоматаар тохируулдаг.';
$string['remotesystem'] = 'Зайн систем';
$string['requirecompletion'] = 'Дүнг синхрончлохоос өмнө хичээл эсвэл үйл ажиллагааг дуусгах шаардлагатай';
$string['returnurlnotset'] = 'Буцах URL хаяг тохируулаагүй байна.';
$string['roleinstructor'] = 'Багшийн үүрэг';
$string['roleinstructor_help'] = 'Уг хэрэгсэлд зайн багшид оноосон үүрэг.';
$string['rolelearner'] = 'Суралцагчийн үүрэг';
$string['rolelearner_help'] = 'Уг хэрэгсэлд зайн суралцагчид оноосон үүрэг.';
$string['secret'] = 'Нууц';
$string['secret_help'] = 'Уг хэрэгсэлд хандах боломжийг олгохын тулд зайн системтэй (LTI хэрэглэгч) хуваалцсан тэмдэгтийн цуваа.';
$string['sharedexternaltools'] = 'LTI хэрэгсэл болгон нийтлэх';
$string['successfulregistration'] = 'Бүртгэл амжилттай боллоо';
$string['tasksyncgrades'] = 'Үнэлгээг синхрончлох LTI хэрэгсэл болгон нийтлэх';
$string['tasksyncmembers'] = 'Хэрэглэгчийг синхрончлох LTI хэрэгсэл болгон нийтлэх';
$string['toolsprovided'] = 'Нийтэлсэн хэрэгслүүд';
$string['toolsprovided_help'] = 'Хэрэгслийг эхлүүлэх дэлгэрэнгүй мэдээлэл эсвэл бүртгэлийн URL хаягаар өөр хуудастай хуваалцаж болно.';
$string['tooltobeprovided'] = 'Нийтлэх хэрэгсэл';
$string['toolurl'] = 'Хэрэгслийн URL';
$string['userdefaultvalues'] = 'Хэрэглэгчийн өгөгдмөл утга';
