<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'mn', version '3.8'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = '{$a->name} - {$a->date} -аар';
$string['contentheader'] = 'Агуулга';
$string['display'] = 'Хавтасны доторхийг харуулах';
$string['display_help'] = 'Хэрэв та хавтасны агуулгуудыг курсын хуудсанд гэж сонговол тусдаа хуудаснаас ямар ч линк байхгүй байх болно. Тайлбар нь хэрэв "курсын хуудсан дээр тайлбарыг харуулах" сонголтыг идэвхжүүлсэн бол зөвхөн харагдах болно.<br />Мөн оролцогчид нь үйлдлүүдийг харах нь нэвтрээгүй тохиолдолд чадахгүй.';
$string['displayinline'] = 'Курсын хуудсанд хамтад нь';
$string['displaypage'] = 'Тусдаа хуудсанд';
$string['dnduploadmakefolder'] = 'Файлыг задалж, хавтас үүсгэх';
$string['downloadfolder'] = 'Татагдсан файлын хавтас';
$string['eventallfilesdownloaded'] = 'Хавтасны шахсан архив файл татагдсан';
$string['eventfolderupdated'] = 'Хавтас шинэчлэгдсэн';
$string['folder:addinstance'] = 'Шинэ хавтас үүсгэх';
$string['folder:managefiles'] = 'Хавтасны модуль дахь файлуудыг удирдах';
$string['folder:view'] = 'Хавтасны агуулгыг харах';
$string['foldercontent'] = 'Файл болон дэд хавтаснууд';
$string['indicator:cognitivedepth'] = 'Хавтасны танин мэдэхүйн гүн';
$string['indicator:cognitivedepth_help'] = 'Энэ үзүүлэлт нь суралцагчийн хавтасны сангаас олж авсан танин мэдэхүйн гүнд суурилдаг.';
$string['indicator:cognitivedepthdef'] = 'Хавтасны танин мэдэхүйн гүн';
$string['indicator:cognitivedepthdef_help'] = 'Энэ дүн шинжилгээний интервалын хугацаанд хавтасны сангаас санал болгож буй танин мэдэхүйн оролцоонд оролцогчийн хүрсэн хувь (Түвшин = Харагдахгүй, Харах)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Хавтасны нийгмийн хүрээ';
$string['indicator:socialbreadth_help'] = 'Энэ үзүүлэлт нь суралцагчийн хавтасны сангаас олж авсан нийгмийн хүрээнд суурилдаг.';
$string['indicator:socialbreadthdef'] = 'Хавтасны нийгмийн хүрээ';
$string['indicator:socialbreadthdef_help'] = 'Энэ дүн шинжилгээний интервалын хугацаанд хавтасны сангаас санал болгож буй нийгмийн оролцоонд оролцогчийн хүрсэн хувь (Түвшин = Оролцоогүй, Ганцаар оролцсон)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['maxsizetodownload'] = 'Татаж авах хавтасны дээд хэмжээ (МБайт)';
$string['maxsizetodownload_help'] = 'Шахсан файл хэлбэрээр татаж авах хавтасны дээд хэмжээ. Хэрэв хавтасны хэмжээг хязгаарлахгүй бол тэг утга онооно.';
$string['modulename'] = 'Хавтас';
$string['modulename_help'] = 'Хавтасны модуль нь багшид олон тооны хамаарал бүхий файлуудыг нэг хавтаст багтаан харуулах боломжийг олгох бөгөөд ингэснээр хичээлийг дээш/доош гүйлгэж үзэхийг багасгадаг. Шахсан хавтсыг байрлуулж, задалж харуулах эсвэл хоосон хавтас үүсгэн түүнд файл байршуулах боломжтой.

Хавтсыг дараахад ашиглах боломжтой:

* Нэг сэдэвтэй холбоотой хэд хэдэн файлын хувьд, жишээлбэл, өнгөрсөн шалгалтын материалуудын багц pdf формат эсвэл оюутны төсөлд ашиглах зургийн файлуудын цуглуулга.
* Хичээлийн хуудсанд багш нарт зориулж  хуваалцсан байршуулах зай гаргах (зөвхөн багш нар харах боломжтой хавтсыг нуух)';
$string['modulename_link'] = 'mod/folder/view';
$string['newfoldercontent'] = 'Хавтасны шинэ агуулга';
$string['noautocompletioninline'] = 'Үйл ажиллагааг харах автомат дуусгавар нь "Display inline" сонголттой хамт сонгогдохгүй.';
$string['page-mod-folder-view'] = 'Хавтасны модулийн үндсэн хуудас';
$string['page-mod-folder-x'] = 'Дурын хавтасны модулийн хуудас';
$string['pluginadministration'] = 'Хавтасны удирдлага';
$string['privacy:metadata'] = 'Хавтасны сангийн нэмэлт хэрэгсэл нь хувийн мэдээлэл хадгалдаггүй.';
$string['search:activity'] = 'Хавтас';
$string['showdownloadfolder'] = 'Татагдсан файлын хавтсыг харуулах';
$string['showdownloadfolder_help'] = 'Хэрэв "тийм" гэж тохируулсан бол хавтасны агуулгыг шахсан файл болгон татаж авах товчлуур гарч ирнэ.';
$string['showexpanded'] = 'Дэд хавтаснуудыг дэлгэж харуулах';
$string['showexpanded_help'] = 'Хэрэв "тийм" гэж тохируулсан бол дэд хавтаснууд нь өгөгдмөлөөр дэлгэгдэж харагдана. Бусад тохиолдолд хураагдсан хэлбэрээр харагдана.';
