<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'mn', version '3.8'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Мөрүүдийг хэлний багцад хадгал';
$string['checkout'] = 'Засварлахын тулд хэлний багцыг нээнэ үү';
$string['checkoutdone'] = 'Хэлний багцыг ачааллаа';
$string['checkoutinprogress'] = 'Хэлний багцыг ачаалж байна';
$string['confirmcheckin'] = 'Та локал хэлний багцад хийсэн өөрчлөлтүүдийг хадгалах гэж байна. Энэ нь орчуулагчаас тохируулсан мөрүүдийг таны сайтын мэдээллийн сан руу экспортлох бөгөөд таны сайт өөрчилсөн мөрүүдийг ашиглаж эхэлнэ. Хадгалахын тулд "Үргэлжлүүлэх" товчийг дарна уу.';
$string['customlang:edit'] = 'Локал орчуулгыг засварлах';
$string['customlang:view'] = 'Локал орчуулга харах';
$string['filter'] = 'Шүүлтүүр хийх мөрүүд';
$string['filtercomponent'] = 'Эдгээр бүрэлдэхүүн хэсгүүдийн мөрүүдийг харуулах';
$string['filtercustomized'] = 'Зөвхөн тусгай';
$string['filtermodified'] = 'Зөвхөн энэ сейшнд өөрчилсөн';
$string['filteronlyhelps'] = 'Зөвхөн тусламж';
$string['filtershowstrings'] = 'Мөрүүдийг харуулах';
$string['filterstringid'] = 'Мөр танигч';
$string['filtersubstring'] = 'Зөвхөн мөр агуулсан бол';
$string['headingcomponent'] = 'Бүрэлдэхүүн хэсэг';
$string['headinglocal'] = 'Локал тохиргоо';
$string['headingstandard'] = 'Стандарт текст';
$string['headingstringid'] = 'Мөр';
$string['markinguptodate'] = 'Өөрчлөлтийг шинэчлэгдсэн гэж тэмдэглэх';
$string['markinguptodate_help'] = 'Таны сайт дээр мөрийг өөрчилснөөс хойш англи эх эсвэл мастер орчуулга өөрчлөгдсөн тохиолдолд захиалгат орчуулга хуучирч магадгүй. Өөртөө тохируулсан орчуулгыг шалгана уу. Хэрэв та үүнийг хамгийн сүүлийн үеийн гэж үзвэл чагтыг дарна уу. Өөрөөр засварлана уу.';
$string['markuptodate'] = 'шинэчлэгдсэн гэж тэмдэглэх';
$string['modifiedno'] = 'Хадгалах өөрчилсөн мөр байхгүй байна.';
$string['modifiednum'] = '{$a} өөрчилсөн мөрүүд байна. Та эдгээр өөрчлөлтийг локал хэлний багцад хадгалахыг хүсэж байна уу?';
$string['nostringsfound'] = 'Ямар ч мөр олдсонгүй, шүүлтүүрийн тохиргоог өөрчилнө үү';
$string['placeholder'] = 'Орлуулагч';
$string['placeholder_help'] = 'Орлуулагч гэдэг нь мөр доторх `{$a}` эсвэл `{$a->something}` гэх мэт тусгай мэдээллүүд юм. Мөр хэвлэгдэх үед тэдгээр нь утгаараар солигддог.

Тэдгээрийг эх мөрөнд байгаа байдлаар нь хуулбарлах нь чухал. Тэдгээрийг орчуулж болохгүй бөгөөд зүүнээс баруун тийш чиглэлийг нь өөрчилж болохгүй.';
$string['placeholderwarning'] = 'мөр нь орлуулагч агуулж байна';
$string['pluginname'] = 'Хэлний өөрчлөлт';
$string['privacy:metadata'] = 'Хэлний өөрчлөлт нэмэлт хэрэгсэл нь таны хувийн мэдээллийг өөртөө хадгалдаггүй.';
$string['savecheckin'] = 'Хэлний багцын өөрчлөлтийг хадгалах';
$string['savecontinue'] = 'Өөрчлөлтүүдийг хадгалж, үргэлжлүүлэн засварлах';
