<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'mn', version '3.8'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Хичээлийн ангилал';
$string['aria:courseimage'] = 'Хичээлийн зураг';
$string['aria:coursename'] = 'Хичээлийн нэр';
$string['aria:courseshortname'] = 'Хичээлийн товч нэр';
$string['aria:favourite'] = 'Хичээлийг одоор тэмдэглэсэн';
$string['coursealreadyfinished'] = 'Хичээл хэдийнэ дууссан';
$string['coursenotyetfinished'] = 'Хичээл хараахан дуусаагүй байна';
$string['coursenotyetstarted'] = 'Хичээл хараахан эхлээгүй байна';
$string['coursetoolong'] = 'Хичээл хэт урт байна';
$string['customfield_islocked'] = 'Түгжсэн';
$string['customfield_islocked_help'] = 'Талбарыг түгжсэн тохиолдолд зөвхөн түгжигдсэн тусгай талбарыг өөрчлөх чадвартай хэрэглэгч (өгөгдмөл байдлаар зөвхөн менежерийн өгөгдмөл эрх бүхий хэрэглэгч байна) хичээлийн тохиргоонд үүнийг өөрчлөх боломжтой.';
$string['customfield_notvisible'] = 'Хэн ч';
$string['customfield_visibility'] = 'Харагдах боломжтой';
$string['customfield_visibility_help'] = 'Энэ тохиргоо нь хичээлийн жагсаалт эсвэл удирдах самбарын боломжит тусгай талбарын шүүлтүүр дэх тусгай талбарын нэр болон утгыг хэн харж болохыг тодорхойлдог.';
$string['customfield_visibletoall'] = 'Бүгд';
$string['customfield_visibletoteachers'] = 'Багш нар';
$string['customfieldsettings'] = 'Нийтлэг хичээлийн тусгай талбарын тохиргоо';
$string['errorendbeforestart'] = 'Дуусах огноо ({$a}) нь хичээл эхлэх огнооноос өмнө байна.';
$string['favourite'] = 'Одоор тэмдэглэсэн хичээл';
$string['gradetopassnotset'] = 'Энэ хичээлд тэнцэх оноог тохируулаагүй байна. Үүнийг хичээлийн үнэлгээний хэсэгт тохируулж болно (Журналын тохиргоо).';
$string['nocourseactivity'] = 'Хичээлийн эхлэл ба төгсгөлийн хоорондох хичээлийн үйл ажиллагаа хангалтгүй байна';
$string['nocourseendtime'] = 'Хичээл дуусах хугацаа байхгүй байна';
$string['nocoursesections'] = 'Хичээлийн хэсэг байхгүй';
$string['nocoursestudents'] = 'Суралцагч байхгүй';
$string['privacy:completionpath'] = 'Хичээлийн биелэлт';
$string['privacy:favouritespath'] = 'Хичээлийн одоор тэмдэглэсэн мэдээлэл';
$string['privacy:metadata:completionsummary'] = 'Хичээл нь хэрэглэгчийн тухай биелэлтийн мэдээллийг агуулдаг.';
$string['privacy:metadata:favouritessummary'] = 'Хичээл нь хэрэглэгчийн одоор тэмдэглэсэн хичээлтэй холбоотой мэдээллийг агуулдаг.';
$string['privacy:perpage'] = 'Нэг хуудсанд харуулах хичээлийн тоо.';
$string['studentsatriskincourse'] = '{$a} хичээл дэх эрсдэлтэй суралцагчид';
$string['target:coursecompetencies'] = 'Хичээлд тодорхойлсон чадамжийг эзэмшээгүй байх эрсдэлтэй суралцагч';
$string['target:coursecompetencies_help'] = 'Энэ зорилт нь суралцагч тухайн хичээлд тодорхойлсон чадамжийг эзэмшээгүй байх эрсдэлтэй эсэхийг тодорхойлдог. Уг зорилт нь тухайн хичээлд тодорхойлсон бүх чадамжийг хичээлийн төгсгөлд эзэмшсэн байх ёстой гэж үздэг.';
$string['target:coursecompletion'] = 'Хичээлийг дуусгах нөхцөлийг хангахгүй байх эрсдэлтэй суралцагч';
$string['target:coursecompletion_help'] = 'Энэ зорилт нь суралцагч хичээлийг дуусгах нөхцөлийг хангахгүй байх эрсдэлтэй эсэхийг тодорхойлдог.';
$string['target:coursedropout'] = 'Сургалтыг орхих эрсдэлтэй суралцагч';
$string['target:coursedropout_help'] = 'Энэ зорилт нь суралцагчийг сургалтыг орхих эрсдэлтэй эсэхийг тодорхойлдог.';
$string['target:coursegradetopass'] = 'Суралцагч хичээлд тэнцэх хамгийн бага үнэлгээнд хүрэхгүй байх эрсдэлтэй';
$string['target:coursegradetopass_help'] = 'Энэ зорилт нь суралцагч хичээлд тэнцэх хамгийн бага үнэлгээнд хүрэхгүй байх эрсдэлтэй эсэхийг тодорхойлдог.';
$string['target:noaccesssincecoursestart'] = 'Хичээлд хандаж амжаагүй суралцагч';
$string['target:noaccesssincecoursestart_help'] = 'Энэ зорилт нь бүртгүүлсэн хичээлдээ хэзээ ч хандаагүй суралцагчийг тодорхойлдог.';
$string['target:noaccesssincecoursestartinfo'] = 'Дараах суралцагчид эхэлсэн хичээлд бүртгүүлсэн боловч тухайн хичээлд огт хандаагүй байна.';
$string['target:norecentaccesses'] = 'Сүүлийн үед хичээлд хандаагүй суралцагч';
$string['target:norecentaccesses_help'] = 'Энэ зорилт нь тогтоосон шинжилгээний интервалд (өгөгдмөл тохиргоогоор өнгөрсөн сар болно) бүртгүүлсэн хичээлд хандаагүй суралцагчийг тодорхойлдог.';
$string['target:norecentaccessesinfo'] = 'Дараах суралцагчид тогтоосон шинжилгээний интервалд (өгөгдмөл тохиргоогоор өнгөрсөн сард болно) бүртгүүлсэн хичээлдээ хандаагүй байна.';
$string['target:noteachingactivity'] = 'Эхлэхгүй байх эрсдэлтэй хичээл';
$string['target:noteachingactivity_help'] = 'Энэ зорилт нь ирэх долоо хоногт эхлэх хичээл нь сургалтын үйл ажиллагаатай эсэхийг тодорхойлдог.';
$string['target:noteachingactivityinfo'] = 'Ойрын өдрүүдэд эхлэх дараах хичээл нь багш эсвэл суралцагч бүртгэгдээгүйгээс эхлэхгүй байх эрсдэлтэй байна.';
$string['targetlabelstudentcompetenciesno'] = 'Хичээлд тодорхойлсон чадамжийг эзэмших магадлалтай суралцагч';
$string['targetlabelstudentcompetenciesyes'] = 'Хичээлд заасан чадамжийг эзэмшиж чадахгүй байх эрсдэлтэй суралцагч';
$string['targetlabelstudentcompletionno'] = 'Хичээлийг дуусгах нөхцөлийг хангах магадлалтай суралцагч';
$string['targetlabelstudentcompletionyes'] = 'Хичээлийг дуусгах нөхцөлийг хангахгүй байх эрсдэлтэй суралцагч';
$string['targetlabelstudentdropoutno'] = 'Эрсдэлгүй';
$string['targetlabelstudentdropoutyes'] = 'Сургалтыг орхих эрсдэлтэй суралцагч';
$string['targetlabelstudentgradetopassno'] = 'Хичээлд тэнцэх хамгийн бага үнэлгээг хангах магадлалтай суралцагч.';
$string['targetlabelstudentgradetopassyes'] = 'Хичээлд тэнцэх хамгийн бага үнэлгээг хангахгүй байх эрсдэлтэй суралцагч.';
$string['targetlabelteachingno'] = 'Эхлэхгүй байх эрсдэлтэй хичээл';
$string['targetlabelteachingyes'] = 'Хичээлд хандах боломжтой, заах чадвартай хэрэглэгч';
