<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'mn', version '3.8'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Төхөөрөмжийг удирдах';
$string['airnotifieraccesskey'] = 'Airnotifier хандалтын түлхүүр';
$string['airnotifierappname'] = 'Airnotifier программын нэр';
$string['airnotifiermobileappname'] = 'Хөдөлгөөнт төхөөрөмжийн программын нэр';
$string['airnotifierport'] = 'Airnotifier порт';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifieraccesskey'] = 'Airnotifier сервертэй холбогдох хандалтын түлхүүр. Та доорх "Хандалтын түлхүүр хүсэх" холбоос дээр товших (зөвхөн бүртгэлтэй хуудсанд) эсвэл <a href="https://apps.moodle.com">Moodle Программын Портал</a> дээр хэрэглэгчийн бүртгэл үүсгэн хандалтын түлхүүр авах боломжтой.';
$string['configairnotifierappname'] = 'Airnotifier дахь программын нэр танигч.';
$string['configairnotifiermobileappname'] = 'Хөдөлгөөнт төхөөрөмжийн программыг танигч (com.moodle.moodlemobile гэх мэт).';
$string['configairnotifierport'] = 'Airnotifier сервертэй холбогдоход ашиглах порт.';
$string['configairnotifierurl'] = 'Түлхэх мэдэгдэл илгээхийн тулд холбогдох серверийн URL.';
$string['deletecheckdevicename'] = 'Таны төхөөрөмжийг устгах: {$a->name}';
$string['deletedevice'] = 'Төхөөрөмжийг устгана уу. Программ нь төхөөрөмжийг дахин бүртгүүлэх боломжтой гэдгийг анхаарна уу. Хэрэв төхөөрөмж дахин гарч ирсээр байвал үүнийг идэвхгүй болгоорой.';
$string['devicetoken'] = 'Төхөөрөмжийн токен';
$string['errorretrievingkey'] = 'Хандалтын түлхүүр авахад алдаа гарлаа. Таны хуудас энэ үйлчилгээг ашиглахын тулд бүртгүүлсэн байх шаардлагатай. Хэрэв хуудсаа аль хэдийн бүртгүүлсэн бол бүртгэлээ шинэчлэхийг оролдоно уу.
Эсвэл <a href="https://apps.moodle.com">Moodle Программын Портал</a> дээр хэрэглэгчийн бүртгэл үүсгэх хандалтын түлхүүр авч болно.';
$string['keyretrievedsuccessfully'] = 'Хандалтын түлхүүрийг амжилттай авлаа. Moodle программын хэрэглээний статистик мэдээлэлд хандахын тулд <a href="https://apps.moodle.com">Moodle Программын Портал</a> дээр бүртгэл үүсгэнэ үү.';
$string['moodleappsportallimitswarning'] = 'Мэдэгдэл хүлээн авах зөвшөөрөгдсөн хэрэглэгчийн төхөөрөмжийн тоо нь таны Moodle программын захиалгаас хамаарна гэдгийг анхаарна уу. Дэлгэрэнгүй мэдээллийг <a href="{$a}" target="_blank">Moodle Программын Портал</a>аас авна уу.';
$string['nodevices'] = 'Бүртгүүлсэн төхөөрөмж байхгүй байна. Moodle программыг суулгаж, энэ хуудсыг нэмсний дараа төхөөрөмж автоматаар гарч ирэх болно.';
$string['nopermissiontomanagedevices'] = 'Та төхөөрөмжийг удирдах эрхгүй байна.';
$string['notconfigured'] = 'Airnotifier серверийг тохируулаагүй учир түлхэх мэдэгдлийг илгээх боломжгүй.';
$string['pluginname'] = 'Хөдөлгөөнт төхөөрөмж';
$string['privacy:appiddescription'] = 'Энэ бол ашиглаж байгаа программыг танигч.';
$string['privacy:enableddescription'] = 'Хэрэв энэ төхөөрөмж airnotifier-ийг идэвхжүүлсэн бол.';
$string['privacy:metadata:date'] = 'Зурвас илгээсэн огноо.';
$string['privacy:metadata:enabled'] = 'Airnotifier төхөөрөмжийг идэвхжүүлсэн эсэх.';
$string['privacy:metadata:externalpurpose'] = 'Энэ мэдээллийг хэрэглэгчийн хөдөлгөөнт төхөөрөмжид бүрмөсөн хүргэхийн тулд гадаад сайт руу илгээдэг';
$string['privacy:metadata:fullmessage'] = 'Бүтэн зурвас';
$string['privacy:metadata:notification'] = 'Хэрэв энэ зурвас мэдэгдэл бол.';
$string['privacy:metadata:smallmessage'] = 'Зурвасын хэсэг';
$string['privacy:metadata:subject'] = 'Зурвасын гарчиг.';
$string['privacy:metadata:tableexplanation'] = 'Airnotifier төхөөрөмжийн мэдээллийг энд хадгалсан.';
$string['privacy:metadata:userdeviceid'] = 'Хэрэглэгчийн хөдөлгөөнд төхөөрөмжтэй холбох ID';
$string['privacy:metadata:userfromfullname'] = 'Зурвас илгээсэн хэрэглэгчийн бүтэн нэр.';
$string['privacy:metadata:userfromid'] = 'Зурвасыг зохиогчийн хэрэглэгчийн ID.';
$string['privacy:metadata:userid'] = 'Зурвас илгээсэн хэрэглэгчийн ID.';
$string['privacy:metadata:username'] = 'Хэрэглэгчийн нэвтрэх нэр.';
$string['privacy:metadata:usersubsystem'] = 'Энэ нэмэлт хэрэгсэл нь хэрэглэгчийн дэд системтэй холбогдсон байна.';
$string['privacy:subcontext'] = 'Airnotifier Зурвас';
$string['requestaccesskey'] = 'Хандалтын түлхүүр хүсэх';
$string['showhide'] = 'Төхөөрөмжийг идэвхжүүлэх/идэвхгүй болгох.';
$string['sitemustberegistered'] = 'Нийтийн Airnotifier тохиолдлыг ашиглахын тулд та хуудсаа бүртгүүлэх ёстой. Эсвэл <a href="https://apps.moodle.com">Moodle Программын Портал</a> дээр хэрэглэгчийн бүртгэл үүсгэн хандалтын түлхүүр авах боломжтой.';
$string['unknowndevice'] = 'Танихгүй төхөөрөмж';
