<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlenet', language 'mn', version '3.8'.
 *
 * @package     tool_moodlenet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingaresource'] = 'MoodleNet-ээс агуулга нэмж байна';
$string['clearsearch'] = 'Хайлт цэвэрлэх';
$string['connectandbrowse'] = 'Холбогдох ба үзэх:';
$string['defaultmoodlenet'] = 'MoodleNet URL';
$string['defaultmoodlenetname'] = 'MoodleNet жишээний нэр';
$string['defaultmoodlenetnamevalue'] = 'MoodleNet Төв';
$string['enablemoodlenet'] = 'MoodleNet нэгтгэхийг идэвхжүүлэх';
$string['errorduringdownload'] = '{$a} файлыг татаж авах явцад алдаа гарлаа.';
$string['importconfirm'] = 'Та "{$a->resourcename} ({$a->resourcetype})" агуулгыг "{$a->coursename}" хичээлд импортлох гэж байна. Та үргэлжлүүлэхдээ итгэлтэй байна уу?';
$string['importconfirmnocourse'] = 'Та "{$a->resourcename} ({$a->resourcetype})" агуулгыг өөрийн сайт руу импортлох гэж байна. Та үргэлжлүүлэхдээ итгэлтэй байна уу?';
$string['importformatselectguidingtext'] = 'Та "{$a->name} ({$a->type})" агуулгыг ямар загвараар хичээлдээ нэмэхийг хүсэж байна вэ?';
$string['importformatselectheader'] = 'Агуулга харуулах загварыг сонгоно уу';
$string['instancedescription'] = 'MoodleNet нь багш нарт зориулсан нээлттэй эх сурвалжуудын цуглуулгыг хамтран боловсруулах зорилго бүхий  нээлттэй нийгмийн мэдээллийн платформ юм.';
$string['invalidmoodlenetprofile'] = '$userprofile зөв загварчлагдаагүй байна';
$string['missinginvalidpostdata'] = 'MoodleNet-ийн нөөцийн мэдээлэл байхгүй эсвэл буруу загвартай байна.
Хэрэв энэ нь олон удаа давтагдвал сайтын админтай холбоо барина уу.';
$string['mnetprofile'] = 'MoodleNet профайл';
$string['mnetprofiledesc'] = '<p>MoodleNet-д зочилж байхдаа өөрийн профайл руу шилжихийн тулд энд MoodleNet профайлын дэлгэрэнгүй мэдээллийг оруулна уу.</p>';
$string['moodlenetnotenabled'] = 'Нөөцийг импортлохоос өмнө Сайтын удирдлага / MoodleNet хэсэгт MoodleNet нэгтгэхийг идэвхжүүлсэн байх ёстой.';
$string['notification'] = 'Та "{$a->name} ({$a->type})" агуулгыг өөрийн сайт руу импортлох гэж байна. Үүнийг нэмэх хичээлээ сонгох эсвэл <a href="{$a->cancellink}">цуцлах</a>.';
$string['pluginname'] = 'MoodleNet';
$string['privacy:metadata'] = 'MoodleNet хэрэгсэл нь зөвхөн MoodleNet-тэй харилцах боломж олгодог. Энэ нь ямар ч өгөгдөл хадгалахгүй.';
$string['profilevalidationpass'] = 'Асуудал гарсангүй!';
$string['saveandgo'] = 'Хадгалаад цааш явах';
$string['searchcourses'] = 'Хичээл хайх';
$string['selectpagetitle'] = 'Хуудас сонгох';
$string['uploadlimitexceeded'] = 'Файлын хэмжээ {$a->filesize} нь хэрэглэгчийн байршуулах хязгаар {$a->uploadlimit} байтаас хэтэрсэн байна.';
