<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'mn', version '3.8'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Дүнг дахин тооцоолох';
$string['aggregation'] = 'Дүнгийн нэгтгэл';
$string['allocate'] = 'Илгээсэн материалуудыг тараах';
$string['allocatedetails'] = 'хүлээж байсан: {$a->expected}<br /> тараахаар: {$a->allocate}<br />илгээсэн: {$a->submitted}';
$string['allocation'] = 'Илгээсэн материалын хуваарилалт';
$string['allocationconfigured'] = 'Хуваарилалтыг тохируулсан';
$string['allocationdone'] = 'Хуваарилж дууссан';
$string['allocationerror'] = 'Хуваарилалтын алдаа';
$string['allowedfiletypesforoverallfeedback'] = 'Зөвлөмж файлын зөвшөөрөгдсөн төрөл';
$string['allowedfiletypesforoverallfeedback_help'] = 'Зөвлөмжид хавсаргаж болох файлын төрлүүдийг дараах мөрөнд жагсааснаар хязгаарлаж болно. Хэрэв талбар хоосон бол бүх төрлийн файлыг зөвшөөрнө.';
$string['allowedfiletypesforoverallfeedback_link'] = 'admin/tool/filetypes/index';
$string['allowedfiletypesforsubmission'] = 'Хавсаргах файлын зөвшөөрөгдсөн төрөл';
$string['allowedfiletypesforsubmission_help'] = 'Хавсаргаж болох файлын төрлүүдийг дараах мөрөнд жагсааснаар хязгаарлаж болно. Хэрэв талбар хоосон бол бүх төрлийн файлыг зөвшөөрнө.';
$string['allowedfiletypesforsubmission_link'] = 'admin/tool/filetypes/index';
$string['allsubmissions'] = 'Илгээсэн бүх  ({$a}) материалууд';
$string['alreadygraded'] = 'Аль хэдийн үнэлсэн';
$string['areaconclusion'] = 'Дүгнэлт бичвэр';
$string['areainstructauthors'] = 'Илгээх заавар';
$string['areainstructreviewers'] = 'Үнэлгээ хийх заавар';
$string['areaoverallfeedbackattachment'] = 'Нэгдсэн санал хүсэлтийн хавсралтууд';
$string['areaoverallfeedbackcontent'] = 'Нэгдсэн санал хүсэлтийн текстүүд';
$string['areasubmissionattachment'] = 'Илгээх хавсралтууд';
$string['areasubmissioncontent'] = 'Илгээх бичвэр';
$string['assess'] = 'Үнэлгээ хийх';
$string['assessedexample'] = 'Үнэлгээ хийсэн жишээ илгээх';
$string['assessedsubmission'] = 'Үнэлгээ хийсэн материал илгээх';
$string['assessingexample'] = 'Жишээ даалгаврыг үнэлж байна';
$string['assessingsubmission'] = 'Илгээсэн материалд үнэлгээ хийж байна';
$string['assessment'] = 'Үнэлгээ';
$string['assessmentby'] = '<a href="{$a->url}">{$a->name}</a>-аар';
$string['assessmentbyfullname'] = '{$a}-ийн үнэлгээ';
$string['assessmentbyyourself'] = 'Таны үнэлгээ';
$string['assessmentdeleted'] = 'Үнэлгээг чөлөөлсөн байна';
$string['assessmentend'] = 'Үнэлгээний эцсийн хугацаа';
$string['assessmentendbeforestart'] = 'Үнэлгээний огноо нээгдэхээс өмнө үнэлгээний эцсийн хугацааг заах боломжгүй';
$string['assessmentenddatetime'] = 'Үнэлгээний эцсийн хугацаа: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} үнэлгээний эцсийн хугацаа';
$string['assessmentform'] = 'Үнэлгээний маягт';
$string['assessmentofsubmission'] = '<a href="{$a->submissionurl}">{$a->submissiontitle}</a>-н <a href="{$a->assessmenturl}">Үнэлгээ</a>';
$string['assessmentreference'] = 'Референц үнэлгээ';
$string['assessmentreferenceconflict'] = 'Таны жишиг үнэлгээ өгсөн жишээ даалгаврыг үнэлэх боломжгүй.';
$string['assessmentreferenceneeded'] = 'Та референц үнэлгээ гаргахад илгээсэн материалын энэ жишээнд үнэлгээ гаргах хэрэгтэй. \'Үргэлжлүүлэх\' товчийг дарж илгээсэн материалд үнэлгээ хийнэ.';
$string['assessments'] = 'Үнэлгээ';
$string['assessmentsettings'] = 'Үнэлгээний тохиргоо';
$string['assessmentstart'] = '-аас эхлэсэн үнэлгээнд хамаарна';
$string['assessmentstartdatetime'] = '{$a->daydatetime} ({$a->distanceday})-аас эхлэсэн үнэлгээнд хамаарна';
$string['assessmentstartevent'] = '{$a} (үнэлгээнд зориулж нээгдэнэ)';
$string['assessmentweight'] = 'Үнэлгээний ач холбогдол';
$string['assignedassessments'] = 'Үнэлгээ гаргуулахаар өгөгдсөн материалууд';
$string['assignedassessmentsnone'] = 'Танд үнэлгээ гаргуулахаар өсөн материал байхгүй байна';
$string['backtoeditform'] = 'Засварлах маягт руу буцах';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a>-аар';
$string['byfullnamewithoutlink'] = '{$a}-аар';
$string['calculategradinggrades'] = 'Үнэлгээний дүнг тооцоолох';
$string['calculategradinggradesdetails'] = 'хүлээж байсан: {$a->expected}<br />тооцоолсон: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Илгээсэн материалын дүнг тооцоолох';
$string['calculatesubmissiongradesdetails'] = 'хүлээж байсан: {$a->expected}<br />тооцоолсон: {$a->calculated}';
$string['chooseuser'] = 'Хэрэглэгч сонгох...';
$string['clearaggregatedgrades'] = 'Нэгтгэсэн бүх дүнг арилгах';
$string['clearaggregatedgrades_help'] = 'Илгээсэн материалын нэгтгэсэн дүн болон үнэлгээний дүнг шинэчилнэ. Та Үнэлгээний үе шатанд эдгээр дүнг эхнээс нь дахин тооцоолох боломжтой.';
$string['clearaggregatedgradesconfirm'] = 'Та илгээсэн материалын тооцоолсон дүн болон үнэлгээний дүнгүүдийг арилгахдаа итгэлтэй байна уу?';
$string['clearassessments'] = 'Үнэлгээг арилгах';
$string['clearassessments_help'] = 'Илгээсэн материалын тооцоолсон дүн болон үнэлгээний дүнг шинэчилнэ. Үнэлгээний маягтуудыг хэрхэн бөглсөн мэдээлэл хэвээр үлдэх боловч бүх хянагч нар үнэлгээний маягтыг дахин нээж, өгөгдсөн дүнг дахин хадгалж байж авна.';
$string['clearassessmentsconfirm'] = 'Та бүх үнэлгээний дүнг арилгахдаа итгэлтэй байна уу? Та өөр дээрээ мэдээлэл авах боломжгүй болно, хянагч  нар тараасан материалыг дахин үнэлэх хэрэгтэй болно.';
$string['conclusion'] = 'Дүгнэлт';
$string['conclusion_help'] = 'Үйл ажиллагааны эцэст оролцогчдод дүгнэлт бичвэр харагдана.';
$string['configexamplesmode'] = 'Семинар ажлын үед ашиглагдах үнэлгээний жишээнүүдийн хэвшмэл горим';
$string['configgrade'] = 'Семинар ажилд ашиглагдах илгээсэн материалын хэвшмэл максимум дүн';
$string['configgradedecimals'] = 'Дүн харуулах үеийн аравтын бутархайн орны цифрийн өгөгдмөл тоо';
$string['configgradinggrade'] = 'Семинар ажилд ашиглагдах үнэлгээний хэвшмэл максимум дүн';
$string['configmaxbytes'] = 'Сайт дээрх бүх семинар ажлын илгээх файлын хэвшмэл максимум хэмжээ';
$string['configstrategy'] = 'Семинарыг дүгнэх өгөгдмөл стратеги';
$string['createsubmission'] = 'Материал нэмэх';
$string['crontask'] = 'Семинар модульд зориулсан суурь боловсруулалт';
$string['daysago'] = '{$a} өдрийн өмнө';
$string['daysleft'] = '{$a} өдөр үлдсэн';
$string['daystoday'] = 'өнөөдөр';
$string['daystomorrow'] = 'маргааш';
$string['daysyesterday'] = 'өчигдөр';
$string['deadlinesignored'] = 'Цагийн хязгаар танд нөлөөлөхгүй';
$string['deletesubmission'] = 'Материал устгах';
$string['editassessmentform'] = 'Үнэлгээний маягтыг засварлах';
$string['editassessmentformstrategy'] = '({$a}) үнэлгээний маягтыг засварлах';
$string['editingassessmentform'] = 'Үнэлгээний маягтыг засварлах';
$string['editingsubmission'] = 'Илгээсэн материалыг засварлаж байна';
$string['editsubmission'] = 'Илгээсэн материалыг засварлах';
$string['err_multiplesubmissions'] = 'Энэ маягтыг засварлахад, илгээсэн материалын өөр хувилбар хадгалагдсан байна. Нэг хэрэглэгч олон материал илгээх боломжгүй.';
$string['err_removegrademappings'] = 'Ашиглагдаагүй дүнгийн зураглалуудыг устгах боломжгүй байна';
$string['evaluategradeswait'] = 'Үнэлгээнүүдийг үнэлж, дүнгүүдийг тооцтол хүлээнэ үү';
$string['evaluation'] = 'Үнэлгээ гаргаж байна';
$string['evaluationmethod'] = 'Үнэлгээ гаргах арга';
$string['evaluationmethod_help'] = 'Үнэлгээ гаргах аргаар үнэлгээний дүнг хэрхэн тооцоолохыг тодорхойлно. Та гарсан дүнд сэтгэл хангалуун биш бол өөр тохиргоогоор дүнгүүдийг дахин давтан тооцоолж болно.';
$string['evaluationsettings'] = 'Үнэлгээ гаргах тохиргоо';
$string['eventassessableuploaded'] = 'Илгээсэн материалыг байршуулсан байна.';
$string['eventassessmentevaluated'] = 'Үнэлгээг дүгнэсэн';
$string['eventassessmentevaluationsreset'] = 'Үнэлгээний дүнг';
$string['eventassessmentreevaluated'] = 'Үнэлгээг дахин үнэлсэн';
$string['eventphaseswitched'] = 'Үе шат шилжсэн';
$string['eventsubmissionassessed'] = 'Илгээсэн материалд үнэлгээ хийсэн';
$string['eventsubmissionassessmentsreset'] = 'Илгээсэн материалын үнэлгээг арилгасан';
$string['eventsubmissioncreated'] = 'Илгээх материал үүсгэсэн';
$string['eventsubmissiondeleted'] = 'Илгээсэн материал устсан';
$string['eventsubmissionreassessed'] = 'Илгээсэн материалд дахин үнэлгээ хийсэн';
$string['eventsubmissionupdated'] = 'Илгээсэн материалыг шинэчилсэн';
$string['eventsubmissionviewed'] = 'Илгээсэн материалыг үзсэн';
$string['example'] = 'Жишээ материал';
$string['exampleadd'] = 'Жишээ материал нэмэх';
$string['exampleassess'] = 'Жишээ материалыг үнэлэх';
$string['exampleassessments'] = 'Үнэлгээ хийгдэх илгээх материалын жишээ';
$string['exampleassesstask'] = 'Жишээнүүдийг үнэлэх';
$string['exampleassesstaskdetails'] = 'хүлээж байсан: {$a->expected}<br />үнэлсэн: {$a->assessed}';
$string['examplecomparing'] = 'Жишээ материалын үнэлгээг харьцуулж байна';
$string['exampledelete'] = 'Жишээг устгах';
$string['exampledeleteconfirm'] = 'Та дараах жишээ материалыг устгахдаа итгэлтэй байна уу? \'Үргэлжлүүлэх\' товчийг дарж материалыг устгана.';
$string['exampleedit'] = 'Жишээг засварлах';
$string['exampleediting'] = 'Жишээг засварлаж байна';
$string['exampleneedassessed'] = 'Та эхлээд бүх жишээ материалыг үнэлэх хэрэгтэй';
$string['exampleneedsubmission'] = 'Та эхлээд өөрийн ажлаа илгээгээд бүх жишээ материалыг үнэлэх хэрэгтэй';
$string['examplesbeforeassessment'] = 'Өөрийн материалыг илгээсний дараа жишээ материал гарч ирэх бөгөөд чацуутны үнэлгээ хийгдэхийн өмнө үнэлсэн байх ёстой';
$string['examplesbeforesubmission'] = 'Өөрийн материалаа илгээхийн өмнө жишээнүүдийг үнэлэх ёстой';
$string['examplesmode'] = 'Жишээ үнэлгээний горим';
$string['examplesubmissions'] = 'Жишээ материалууд';
$string['examplesvoluntary'] = 'Жишээ материалыг үнэлэх эсэх нь сайн дурын үндсэн дээр хийгдэнэ';
$string['exportsubmission'] = 'Энэ хуудсыг экспортлох';
$string['feedbackauthor'] = 'Авторт өгөх  санал хүсэлт';
$string['feedbackauthorattachment'] = 'Хавсралт';
$string['feedbackby'] = '{$a}-н санал хүсэлт';
$string['feedbackreviewer'] = 'Хянагчид зориулсан санал хүсэлт';
$string['feedbacksettings'] = 'Хариу';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Өгсөн дүнгүүд';
$string['grade_grading_name'] = 'Үнэлгээ';
$string['grade_submission_name'] = 'Материал';
$string['gradecalculated'] = 'Илгээсэн материалын тооцоолсон дүн';
$string['gradedecimals'] = 'Дүнгийн аравтын бутархайн орон';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Дүн: {$a->max}-с {$a->received}';
$string['gradeitemassessment'] = '{$a->workshopname} (assessment)';
$string['gradeitemsubmission'] = '{$a->workshopname} (submission)';
$string['gradeover'] = 'Илгээсэн материалын дүнг дахин өгөх';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Семинар ажлын дүнгийн тайлан';
$string['gradetopassgrading'] = 'Үнэлгээний тэнцэх оноо';
$string['gradetopasssubmission'] = 'Материалын тэнцэх оноо';
$string['gradinggrade'] = 'Үнэлгээний оноо';
$string['gradinggrade_help'] = 'Энэ тохиргоо нь илгээсэн материалд өгч болох хамгийн их оноог тодорхойлно.';
$string['gradinggradecalculated'] = 'Үнэлгээний тооцоолсон дүн';
$string['gradinggradeof'] = '({$a}-ийн) үнэлгээний дүн';
$string['gradinggradeover'] = 'Үнэлгээний дүнг дахин өгөх';
$string['gradingsettings'] = 'Дүгнэх тохиргоо';
$string['groupnoallowed'] = 'Танд энэ семинар ажлын аль ч бүлэгт нэвтрэх эрх олгогдоогүй байна';
$string['iamsure'] = 'Тийм, би итгэлтэй байна';
$string['indicator:cognitivedepth'] = 'Танин мэдэхүйн семинар';
$string['indicator:cognitivedepth_help'] = 'Энэ үзүүлэлт нь Семинар үйл ажиллагаанд оролцож буй суралцагчдын хүрсэн танин мэдэхүйн түвшинд үндэслэнэ.';
$string['indicator:cognitivedepthdef'] = 'Танин мэдэхүйн семинар';
$string['indicator:cognitivedepthdef_help'] = 'Оролцогч нь энэхүү шинжилгээний интервалын хугацаанд Семинар үйл ажиллагаанаас санал болгож буй танин мэдэхүйн оролцооны энэ хувь хэмжээнд хүрсэн байна (Түвшин = Харах боломжгүй, Харах, Илгээх, Зөвлөмж харах, Зөвлөмжийн талаар сэтгэгдэл бичих, Зөвлөмжийг үзсэний дараа дахин илгээх)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Нийгмийн семинар';
$string['indicator:socialbreadth_help'] = 'Энэ үзүүлэлт нь Семинар үйл ажиллагаанд оролцож буй суралцагчдын хүрсэн нийгмийн оролцооны түвшинд үндэслэнэ.';
$string['indicator:socialbreadthdef'] = 'Нийгмийн семинар';
$string['indicator:socialbreadthdef_help'] = 'Оролцогч нь энэхүү шинжилгээний интервалын хугацаанд Семинар үйл ажиллагаанаас санал болгож буй нийгмийн оролцооны энэ хувь хэмжээнд хүрсэн байна (Түвшин = оролцоогүй, ганцаараа оролцогч, бусадтай хамтран оролцогч)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'Мэдээлэл';
$string['instructauthors'] = 'Материал илгээх заавар';
$string['instructreviewers'] = 'Үнэлгээ хийх заавар';
$string['introduction'] = 'Тодорхойлолт';
$string['latesubmissions'] = 'Оройтож илгээсэн материал';
$string['latesubmissions_desc'] = 'Эцсийн хугацаанаас хойш илгээсэн материалыг хүлээж авна';
$string['latesubmissions_help'] = 'Хэрэв идэвхжүүлсэн бол, автор өөрийн хийсэн ажлаа эцсийн хугацаанаас хойш эсвэл үнэлгээний шатанд илгээж болно. Гэсэн оройтож илгээсэн материалуудад засвар оруулах боломжгүй болно.';
$string['latesubmissionsallowed'] = 'Оройтож илгээсэн материалыг хүлээж авна';
$string['legacyallocationplugincron'] = 'Семинар хуваарилалтын хуучин крон';
$string['maxbytes'] = 'Илгээх материалын хавсралт файлын хамгийн их хэмжээ';
$string['modulename'] = 'Семинар ажил';
$string['modulename_help'] = 'Семинар ажлын модулаар оюутнуудын хийсэн ажлыг цуглуулах, хянах мөн нэг зиндааны үнэлгээ гаргах боломжтой.

Оюутнууд word эсвэл excel програмаар бэлтгэсэн материал, хүснэгт гэх мэт дурын дижитал контент (файлууд)  илгээж болох ба текст засварлагч ашиглаж талбар руу шууд текст шивэж болно.

Илгээсэн материалуудыг багшийн тодорхойлсон олон-шалгууртай үнэлгээний маягт ашиглаж үнэлнэ. Бусад оюутнуудыг үнэлэх үнэлгээний процесс болон үнэлгээний ойлголтыг референц үнэлгээний хамтаар багшийн өгсөн материалын жишээгээр урьдчилан давтаж болно. Оюутнууд нэг зиндааныхны илгээсэн  нэг эсвэл түүнээс олон материалд үнэлгээ хийх боломжтой. Шаардлагатай бол илгээсэн материал болон хянагч нарыг нэргүй болгож болно.

Оюутнууд семинар ажлаар илгээсэн материалд авах дүн мөн бусад оюутнуудын илгээсэн материал уудад авах дүн гэсэн хоёр дүн авна. Энэ хоёр дүн аль аль нь дүнгийн дэвтэрт хадгалагдана.';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'Семинар ажил';
$string['myassessments'] = 'Миний үнэлгээ';
$string['mysubmission'] = 'Миний илгээсэн материал';
$string['nattachments'] = 'Илгээсэн материалд хавсаргах хавсралтуудын максимум тоо';
$string['noexamples'] = 'Энэ семинар ажилд одоогоор жишээ байхгүй байна';
$string['noexamplesformready'] = 'Та жишээ материал оруулахаас өмнө үнэлгээний маягтыг тодорхойлох ёстой';
$string['nogradeyet'] = 'Одоогоор дүн байхгүй байна';
$string['nosubmissionfound'] = 'Энэ хэрэглэгчийн илгээсэн материал олдохгүй байна';
$string['nosubmissions'] = 'Энэ семинар ажилд одоогоор илгээсэн материал байхгүй байна';
$string['nosubmissiontype'] = 'Дор хаяж нэг материалын төрөл байх ёстой';
$string['notassessed'] = 'Үнэлгээ хийгдээгүй байна';
$string['nothingfound'] = 'Дэлгэцэнд харуулах зүйл алга байна';
$string['nothingtoreview'] = 'Хянах юм байхгүй байна';
$string['notoverridden'] = 'Арилгагдаагүй байна';
$string['noworkshops'] = 'Энэ курст хийх семинар ажил байхгүй байна';
$string['noyoursubmission'] = 'Та даалгавраа хараахан илгээгээгүй байна';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Нэгдсэн санал хүсэлт';
$string['overallfeedbackfiles'] = 'Нэгдсэн санал хүсэлтэнд хавсаргагдах хавсралтуудын максимум тоо';
$string['overallfeedbackmaxbytes'] = 'Нэгдсэн санал хүсэлтэнд хавсаргагдах хавсралтын максимум хэмжээ';
$string['overallfeedbackmode'] = 'Нэгдсэн санал хүсэлтийн горим';
$string['overallfeedbackmode_0'] = 'Идэвхгүйжүүлсэн';
$string['overallfeedbackmode_1'] = 'Идэвхжүүлсэн бөгөөд нэмэлт сонголт болгосон';
$string['overallfeedbackmode_2'] = 'Идэвхжүүлсэн бөгөөд шаардлагатай';
$string['overallfeedbackmode_help'] = 'Хэрэв идэвхжүүлсэн бол, үнэлгээний маягтын доор текстийн талбар үзүүлэгдэнэ. Хянагч нар илгээсэн материалын нэгдсэн үнэлгээг тэнд байрлуулах эсвэл өөрсдийн үнэлгээний нэмэлт тайлбарыг оруулна.';
$string['page-mod-workshop-x'] = 'Семинар модулын дурын хуудас';
$string['participant'] = 'Оролцогч';
$string['participantrevierof'] = 'Оролцогч   -н хянагч байна';
$string['participantreviewedby'] = 'Оролцогчийг          хянаж байна';
$string['phaseassessment'] = 'Үнэлгээний шат';
$string['phaseclosed'] = 'Хаагдсан';
$string['phaseevaluation'] = 'Дүнгийн үнэлгээний шат';
$string['phasesetup'] = 'Тохиргооны үе шат';
$string['phasesoverlap'] = 'Материал хүлээн авах үе шат болон үнэлгээний үе шат хоёр давхцах ёсгүй';
$string['phasesubmission'] = 'Илгээх шат';
$string['pluginadministration'] = 'Семинарын зохицуулалт';
$string['pluginname'] = 'үйлдвэрийн цех/тасаг';
$string['prepareexamples'] = 'Жишээ материал бэлтгэх';
$string['previewassessmentform'] = 'Урьдчилан харах';
$string['privacy:metadata:aggregatedgradinggrade'] = 'Тухайн семинар үйл ажиллагаанд хэрэглэгчийн хийсэн бүх үнэлгээний нэгтгэсэн үнэлгээ';
$string['privacy:metadata:assessmentgrade'] = 'Энэ үнэлгээнээс санал болгосон материалын нэгтгэсэн үнэлгээ';
$string['privacy:metadata:assessmentgradinggrade'] = 'Энэ үнэлгээг хийсэн дүн';
$string['privacy:metadata:assessmentgradinggradeover'] = 'Энэ үнэлгээг хийсэн дүнгийн гараар өөрчилсөн утга';
$string['privacy:metadata:assessmentid'] = 'Үнэлгээний ID';
$string['privacy:metadata:authorid'] = 'Материал илгээсэн зохиогчийн ID';
$string['privacy:metadata:dimensiongrade'] = 'Өгсөн үнэлгээний хэмжүүр дэх үнэлгээ';
$string['privacy:metadata:dimensionid'] = 'Үнэлгээний хэмжүүрийн ID';
$string['privacy:metadata:example'] = 'Энэ бичлэг нь жишээ материалыг илэрхийлж байгаа эсэх';
$string['privacy:metadata:feedbackauthor'] = 'Зохиогчид өгөх зөвлөмж';
$string['privacy:metadata:feedbackauthorformat'] = 'Зохиогчид өгөх зөвлөмж бичвэрийн загвар';
$string['privacy:metadata:feedbackreviewer'] = 'Үнэлгээ оруулсан хэрэглэгчид өгөх зөвлөмж';
$string['privacy:metadata:feedbackreviewerformat'] = 'Үнэлгээ оруулсан хэрэглэгчид өгөх зөвлөмж бичвэрийн загвар';
$string['privacy:metadata:late'] = 'Материал нь хугацаа хоцорч илгээгдсэн эсэх';
$string['privacy:metadata:peercomment'] = 'Үнэлгээ оруулсан хэрэглэгчийн өгсөн дүнд тайлбар бичих';
$string['privacy:metadata:peercommentformat'] = 'Өгсөн дүнгийн талаарх тайлбар бичвэрийн загвар';
$string['privacy:metadata:preference:perpage'] = 'Хэрэглэгчдэд нэг хуудсанд харуулах материалын тоо';
$string['privacy:metadata:published'] = 'Семинар хаагдахад бүх оролцогчдод илгээсэн материалыг нийтэлж харуулах эсэх';
$string['privacy:metadata:reviewerid'] = 'Үнэлгээ оруулсан хэрэглэгчийн ID';
$string['privacy:metadata:strategy'] = 'Бичлэгийн утгыг тайлбарлах үнэлгээний стратегийн дэд нэмэлт хэрэгслийн нэр';
$string['privacy:metadata:submissioncontent'] = 'Илгээсэн материалын агуулга';
$string['privacy:metadata:submissioncontentformat'] = 'Илгээсэн материалын агуулгын бичвэрийн загвар';
$string['privacy:metadata:submissiongrade'] = '0..100 интервалаас аравтын бутархай хэлбэрээр бичигдсэн материалын нэгдсэн үнэлгээ';
$string['privacy:metadata:submissiongradeover'] = 'Нэгдсэн үнэлгээний гараар өөрчилсөн утга';
$string['privacy:metadata:submissionid'] = 'Илгээсэн материалын ID';
$string['privacy:metadata:submissiontitle'] = 'Илгээсэн материалын гарчиг';
$string['privacy:metadata:subsystem:corefiles'] = 'Семинар модуль нь бичвэр материалд эмбэд хийгдсэн / хавсаргасан файлуудыг хадгалдаг';
$string['privacy:metadata:subsystem:coreplagiarism'] = 'Семинар модуль нь зохиолын хулгайн гэмт хэргээс урьдчилан сэргийлэх системийг дэмждэг';
$string['privacy:metadata:timeaggregated'] = 'Нэгдсэн дүнг сүүлд тооцоолсон хугацаа';
$string['privacy:metadata:timecreated'] = 'Өгөгдлийн санд бичлэг үүссэн хугацаа';
$string['privacy:metadata:timemodified'] = 'Өгөгдлийн санд сүүлд бичлэг өөрчлөгдсөн хугацаа';
$string['privacy:metadata:userid'] = 'Нэгдсэн дүн нь тооцогдсон хэрэглэгчийн ID';
$string['privacy:metadata:weight'] = 'Үнэлгээний жин';
$string['privacy:metadata:workshopaggregations'] = 'Үнэлгээний нэгдсэн дүнг агуулдаг';
$string['privacy:metadata:workshopassessments'] = 'Семинар модулийн материалд хуваарилагдсан үнэлгээний талаарх мэдээллийг агуулдаг';
$string['privacy:metadata:workshopgrades'] = 'Үнэлгээний маягтыг үнэлгээ, тайлбараар хэрхэн бөглөсөн талаарх мэдээллийг агуулдаг';
$string['privacy:metadata:workshopid'] = 'Семинар үйл ажиллагааны ID';
$string['privacy:metadata:workshopsubmissions'] = 'Семинар модулийн материалуудын талаарх мэдээллийг агуулдаг';
$string['privacy:request:delete:content'] = 'Агуулга (хэрэглэгчийн хүсэлтээр эсвэл хугацаа нь дуусаад) устсан байна';
$string['privacy:request:delete:title'] = '[Устсан]';
$string['publishedsubmissions'] = 'Нийтлэсэн материалууд';
$string['publishsubmission'] = 'Материал нийтлэх';
$string['publishsubmission_help'] = 'Семинар ажлын хаагдахад нийтлэсэн материалуудыш бусад хүмүүс үзэж болно.';
$string['reassess'] = 'Дахин үнэлгээ хийх';
$string['receivedgrades'] = 'Дүнгүүдийг хүлээж авсан';
$string['recentassessments'] = 'Семинарын үнэлгээ:';
$string['recentsubmissions'] = 'Семинарт илгээсэн материалууд:';
$string['resetassessments'] = 'Бүх үнэлгээг устгах';
$string['resetassessments_help'] = 'Та илгээсэн материалд нөлөөлөхгүйгээр зөвхөн хуваарилагдсан үнэлгээг устгахаар сонгож болно. Хэрэв илгээсэн материалыг устгахаар бол тэдгээрийн үнэлгээ шууд устах бөгөөд энэ сонголтыг үл тоомсорлох болно. Үүнд мөн жишээ материалууд багтсан болохыг анхаарна уу.';
$string['resetphase'] = 'Тохиргооны үе шат руу шилжих';
$string['resetphase_help'] = 'Хэрэв идэвхжүүлсэн бол, бүх семинар тохиргооны эхний шатанд орно.';
$string['resetsubmissions'] = 'Ирсэн бүх материалыг устгах';
$string['resetsubmissions_help'] = 'Ирсэн бүх материалууд болон тэдгээрийн үнэлгээ устана. Жишээ материалд хамаарахгүй.';
$string['saveandclose'] = 'Хадгалаад, хаах';
$string['saveandcontinue'] = 'Хадгалаад, үргэлжлүүлэн засварлах';
$string['saveandpreview'] = 'Хадгалаад, урьдчилан харах';
$string['saveandshownext'] = 'Хадгалаад, дараахийг харуулах';
$string['search:activity'] = 'Семинар - үйл ажиллагааны мэдээлэл';
$string['selfassessmentdisabled'] = 'Өөрийн үнэлгээг идэвхгүй болгосон';
$string['showingperpage'] = 'Нэг хуудаст {$a} зүйл үзүүлж байна';
$string['showingperpagechange'] = '...-г өөрчлөх';
$string['someuserswosubmission'] = 'Хамгийн багадаа ажлаа илгээгээгүй нэг автор байна';
$string['sortasc'] = 'Өсөх дарааллаар эрэмбэлэх';
$string['sortdesc'] = 'Буурах дарааллаар эрэмбэлэх';
$string['strategy'] = 'Үнэлгээний стратеги';
$string['strategy_help'] = 'Үнэлгээний стратеги нь илгээсэн материалуудыг үнэлэх арга болон ашигласан үнэлгээний маягтыг тодорхойлно. Уг стратеги 4 сонголттой:

* Хуримтлагдсан үнэлгээ - Тодорхой төлөвтэй холбоотой тайлбар болон үнэлгээ өгнө
* Тайлбар - Тодорхой төлөвтэй холбоотой тайлбар өгөх боловч үнэлгээ өгөхгүй
* Алдааны тоо - Тодорхой мэдэгдлээр тайлбар болон тийм/үгүй гэсэн үнэлгээ өгнө
* Рубрик - Тодорхой шалгуураар түвшний үнэлгээ өгнө';
$string['strategyhaschanged'] = 'Засвар оруулахаар маягтыг нээснээс хойш семинарт үнэлгээ хийх стратеги өөрчлөгдсөн байна.';
$string['submission'] = 'Материал';
$string['submissionattachment'] = 'Хавсралт';
$string['submissionby'] = '{$a}-н илгээсэн материал';
$string['submissioncontent'] = 'Илгээсэн материалын агуулга';
$string['submissiondeleteconfirm'] = 'Та дараах материалыг устгахдаа итгэлтэй байна уу?';
$string['submissiondeleteconfirmassess'] = 'Та дараах материалыг устгахдаа итгэлтэй байна уу? Энэ нь мөн материалтай холбоотой {$a->count} үнэлгээг устгахаас гадна хянагчийн үнэлгээнд нөлөөлж болзошгүйг анхаарна уу.';
$string['submissionend'] = 'Материал илгээх эцсийн хугацаа';
$string['submissionendbeforestart'] = 'Материал хүлээн авч эхлэх огнооноос өмнө материал хүлээн авах сүүлийн хугацааг тохируулах боломжгүй';
$string['submissionenddatetime'] = 'Материал хүлээн авах эцсийн хугацаа: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} материал хүлээн авах эцсийн хугацаа';
$string['submissionendswitch'] = 'Материал хүлээн авах эцсийн хугацаа дуусмагц дараагийн үе шат руу шилжих';
$string['submissionendswitch_help'] = 'Хэрэв материал илгээх эцсийн хугацаа заасан бөгөөд энэ дөрвөлжинг чагтласан бол, материал илгээх эцсийн хугацааны дараа семинар дараагийн шат руу автоматаар шилжих болно.

Хэрэв энэ хэрэгслийг идэвхжүүлсэн бол, хуваарьтай тараалтын аргыг мөн тохируулахыг санал болгодог. Хэрэв илгээсэн материалууд тараагдаагүй бол, семинарыг үнэлэх үнэлгээний шатанд ч гэсэн үнэлгээ хийх боломжгүй.';
$string['submissiongrade'] = 'Илгээсэн материалын үнэлгээ';
$string['submissiongrade_help'] = 'Энэ нь суралцагчдын илгээсэн материалд өгч болох дээд оноо юм.';
$string['submissiongradeof'] = '({$a}-н) илгээсэн материалын үнэлгээ';
$string['submissionlastmodified'] = 'Сүүлд өөрчилсөн';
$string['submissionrequiredcontent'] = 'Та бичвэр оруулах эсвэл файл нэмэх хэрэгтэй.';
$string['submissionrequiredfile'] = 'Та файл нэмэх эсвэл бичвэр оруулах хэрэгтэй.';
$string['submissionsettings'] = 'Илгээсэн материалын тохиргоо';
$string['submissionsreport'] = 'Семинарт илгээсэн материалын тайлан';
$string['submissionstart'] = '-с нээгдэх илгээсэн материалуудад нээлттэй';
$string['submissionstartdatetime'] = '{$a->daydatetime} ({$a->distanceday}) -с нээгдэх илгээсэн материалуудад нээлттэй';
$string['submissionstartevent'] = '{$a} илгээсэн материалуудад нээлттэй';
$string['submissiontitle'] = 'Гарчиг';
$string['submissiontypedisabled'] = 'Энэ төрлийн файлыг хүлээн авах боломжгүй.';
$string['submissiontypefileavailable'] = 'Файл хавсаргах<span class="accesshide"> боломжтой</span>';
$string['submissiontypefilerequired'] = '<span class="accesshide">Файл хавсаргахыг</span>Шаардана';
$string['submissiontypes'] = 'Материалын төрөл';
$string['submissiontypetextavailable'] = 'Онлайн бичвэр илгээх<span class="accesshide"> боломжтой</span>';
$string['submissiontypetextrequired'] = '<span class="accesshide">Онлайн бичвэр илгээхийг</span>Шаардана';
$string['submittednotsubmitted'] = 'Илгээсэн ({$a->submitted}) / илгээгээгүй({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'Материал хуваарилах арга';
$string['subplugintype_workshopallocation_plural'] = 'Материал хуваарилах аргууд';
$string['subplugintype_workshopeval'] = 'Дүнгийн үнэлгээний арга';
$string['subplugintype_workshopeval_plural'] = 'Дүнгийн үнэлгээний аргууд';
$string['subplugintype_workshopform'] = 'Үнэлгээний стратеги';
$string['subplugintype_workshopform_plural'] = 'Үнэлгээний стратегиуд';
$string['switchingphase'] = 'Үе шат шилжүүлж байна';
$string['switchphase'] = 'Шат шилжих';
$string['switchphase10'] = 'Тохиргооны үе шат руу шилжих';
$string['switchphase10info'] = 'Та семинарыг <strong>Тохиргооны үе шат</strong> руу шилжүүлэх гэж байна. Энэ үе шатанд, хэрэглэгчид илгээсэн материалаа эсвэл үнэлгээгээ өөрчлөх боломжгүй. Багш нар энэ үе шатыг ашиглан семинарын тохиргоог өөрчлөх, үнэлгээний стратегийг шинэчлэх эсвэл үнэлгээний маягтуудыг сайжруулж болно.';
$string['switchphase20'] = 'Материал хүлээн авах үе шат руу шилжүүлэх';
$string['switchphase20info'] = 'Та семинарыг <strong>Материал хүлээн авах үе шат</strong> руу шилжүүлэх гэж байна. Энэ үе шатанд, суралцагчид (хэрэв тохируулсан бол, материал хүлээн авах хугацаанд багтаж) материалуудаа илгээж болно . Багш суралцагчдын илгээсэн материалыг чацуутны үнэлгээ хийлгэхээр хуваарилж болно.';
$string['switchphase30'] = 'Үнэлгээний үе шат руу шилжүүлэх';
$string['switchphase30auto'] = '{$a->daydatetime} ({$a->distanceday})-с хойш семинар автоматаар үнэлгээний шат үе руу шилжинэ';
$string['switchphase30info'] = 'Та семинарыг <strong>Үнэлгээний үе шат</strong> руу шилжүүлэх гэж байна. Энэ үе шатанд, шүүмжлэгч (хэрэв тохируулсан бол, материалд хандах хугацаанд багтаж) өөрт хуваарилагдсан материалуудад үнэлгээ хийж болно.';
$string['switchphase40'] = 'Дүгнэх үе шат руу шилжүүлэх';
$string['switchphase40info'] = 'Та семинарыг <strong>:Дүгнэх үе шат</strong> руу шилжүүлэх гэж байна. Энэ үе шатанд, хэрэглэгч илгээсэн материалаа эсвэл үнэлгээгээ өөрчлөх боломжгүй. Багш эцсийн дүнг тооцоолох хэрэгсэл ашиглан дүгнэж болох ба шүүмжлэгчдэд зориулсан зөвлөмж өгөх боломжтой.';
$string['switchphase50'] = 'Семинарыг хаах';
$string['switchphase50info'] = 'Та семинарыг хаах гэж байна. Ингэснээр тооцоологдсон дүнгүүд дүнгийн дэвтэрт гарч ирнэ. Суралцагчид илгээсэн материалаа болон материалд өгсөн үнэлгээг үзэх боломжтой.';
$string['switchphaseauto'] = 'Үе шат шилжүүлэх процессийг төлөвлөсөн';
$string['switchphasenext'] = 'Дараагийн үе шат руу шилжүүлэх';
$string['taskassesspeers'] = 'Бусад оюутнуудад үнэлгээ хийх';
$string['taskassesspeersdetails'] = 'нийт: {$a->total}<br />хүлээгдэж буй: {$a->todo}';
$string['taskassessself'] = 'Өөрийн үнэлгээ хийх';
$string['taskconclusion'] = 'Ажлын дүгнэлт гаргах';
$string['taskdone'] = 'Хийж гүйцэтгэсэн ажил';
$string['taskfail'] = 'Гүйцэтгэж чадаагүй ажил';
$string['taskinfo'] = 'Гүйцэтгэх ажлын мэдээлэл';
$string['taskinstructauthors'] = 'Материал илгээх заавар өгөх';
$string['taskinstructreviewers'] = 'Үнэлгээ хийх заавар өгөх';
$string['taskintro'] = 'Семинарт тодорхойлолт өгөх';
$string['tasksubmit'] = 'Өөрийн ажлаа илгээх';
$string['tasktodo'] = 'Хийх ажил';
$string['toolbox'] = 'Семинарын багаж';
$string['undersetup'] = 'Одоо семинарт тохиргоо хийгдэж байна. Дараагийн шат руу шилжтэл хүлээнэ үү.';
$string['useexamples'] = 'Жишээ ашиглах';
$string['useexamples_desc'] = 'Үнэлэх дадлага хийхэд зориулсан жишээ материал оруулсан';
$string['useexamples_help'] = 'Хэрэв идэвхжүүлсэн бол, хэрэглэгч нэг эсвэл түүнээс олон жишээ материалд үнэлгээ хийж болох ба үнэлгээгээ жишиг үнэлгээтэй харьцуулж болно. Энэ ажлын дүнг семинар үнэлсэн дүнд тооцохгүй болно.';
$string['usepeerassessment'] = 'Чацуутны үнэлгээг ашиглах';
$string['usepeerassessment_desc'] = 'Суралцагч бусдын ажлыг үнэлж болно';
$string['usepeerassessment_help'] = 'Идэвхжүүлсэн тохиолдолд хэрэглэгч бусдын илгээсэн материалд үнэлгээ хийж болно. Ингэснээр өөрийн илгээсэн материалын дүнгээс гадна үнэлгээ хийсэн дүн авах болно.';
$string['userdatecreated'] = '<span>{$a}</span> хугацаанд илгээсэн';
$string['userdatemodified'] = '<span>{$a}</span> хугацаанд өөрчилсөн';
$string['userplan'] = 'Семинар төлөвлөгч';
$string['userplan_help'] = 'Семинар төлөвлөгч хийх ажлын бүх шатуудыг үзүүлж, шат бүрт зориулсан даалгавруудыг жагсаана. Одоогийн шатыг тодоор тэмдэглэж, гүйцэтгэсэн ажлыг хийснээр тэмдэглэнэ.';
$string['userplanaccessibilityskip'] = 'Хийх ажил руу алгасах';
$string['userplanaccessibilitytitle'] = '{$a} үе шаттай семинарын хугацааны хуваарь';
$string['userplancurrentphase'] = 'Идэвхтэй үе шат';
$string['useselfassessment'] = 'Өөрийн үнэлгээ ашиглах';
$string['useselfassessment_desc'] = 'Суралцагчид өөрсдийн ажилд үнэлгээ өгч болно';
$string['useselfassessment_help'] = 'Идэвхжүүлсэн тохиолдолд, багш чацуутны үнэлгээ ашиглахын тулд ирсэн материалуудыг хуваарилах үед, суралцагчийн өөрийнх нь илгээсэн материал үнэлгээ хийгдэхээр өөрт нь хуваарилагдаж болно. Ингэснээр суралцагч илгээсэн материалын дүнгээс гадна өөртөө үнэлгээ хийсэн дүнг мөн авна.';
$string['viewworkshopsummary'] = 'Семинарын тойм харах';
$string['weightinfo'] = 'Жин: {$a}';
$string['withoutsubmission'] = 'Өөрийн илгээсэн материалгүй хянагч';
$string['workshop:addinstance'] = 'Семинар шинээр нэмэх';
$string['workshop:allocate'] = 'Илгээсэн материалуудыг хянахаар тараах';
$string['workshop:deletesubmissions'] = 'Материалыг устгах';
$string['workshop:editdimensions'] = 'Үнэлгээний маягтуудыг засварлах';
$string['workshop:exportsubmissions'] = 'Материалыг экспортлох';
$string['workshop:ignoredeadlines'] = 'Цагийн хязгаарыг хэрэгсэхгүй байх';
$string['workshop:manageexamples'] = 'Жишээ материалыг удирдах';
$string['workshop:overridegrades'] = 'Тооцоолсон дүнг дахин өөрчлөх';
$string['workshop:peerassess'] = 'Чацуутнаа үнэлэх';
$string['workshop:publishsubmissions'] = 'Материал нийтлэх';
$string['workshop:submit'] = 'Илгээх';
$string['workshop:switchphase'] = 'Үе шат шилжүүлэх';
$string['workshop:view'] = 'Семинар харах';
$string['workshop:viewallassessments'] = 'Бүх үнэлгээг харах';
$string['workshop:viewallsubmissions'] = 'Ирсэн бүх материалыг харах';
$string['workshop:viewauthornames'] = 'Илгээгчийн нэрийг харах';
$string['workshop:viewauthorpublished'] = 'Нийтэлсэн материалын илгээгчийн нэрийг харах';
$string['workshop:viewpublishedsubmissions'] = 'Нийтэлсэн материалуудыг үзэх';
$string['workshop:viewreviewernames'] = 'Шүүмжлэгчийн нэрийг харах';
$string['workshopname'] = 'Семинарын нэр';
$string['yourassessmentfor'] = '{$a}- д өгөх таны үнэлгээ';
$string['yourgrades'] = 'Таны дүнгүүд';
$string['yoursubmission'] = 'Таны илгээсэн материал';
